Re: Order List Widgetのバージョン0.9系対応

2011 年 6 月 24 日

ホーム フォーラム 拡張プラグイン Order List Widgetのバージョン0.9系対応 Re: Order List Widgetのバージョン0.9系対応

#62269

nanbu
参加者

こんにちは。

チャレンジありがとうございます。

他の方の参考になると思います。

Order List Widget は特に難しい事はしていませんので、t0m0 さんの仰る通り足りない関数の追加で大丈夫なはずです。